/*     625745 : BLANK 컨텐츠      */
.blank__625745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625745__ {height:20px}
}

/*     625755 : 장문 텍스트      */
.textarea__625755__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__625755__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__625755__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__625755__ p {font-size:60px;}
	.textarea__625755__ p.sub_tit { font-size:18px; }
	.textarea__625755__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__625755__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     625765 : BLANK 컨텐츠      */
.blank__625765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625765__ {height:20px}
}

/*     615615 : BLANK 컨텐츠      */
.blank__615615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__615615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615615__ {height:40px}
}

/*     615625 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__615625__ {max-width:1240px;margin:0 auto}

.pm-slide_img__615625__ a {display:block;border:none}
.pm-slide_img__615625__ a img {border:none}
.pm-slide_img__615625__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__615625__ .item {position:relative}
.pm-slide_img__615625__ .item img {vertical-align:top}
.pm-slide_img__615625__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__615625__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__615625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__615625__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__615625__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__615625__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__615625__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__615625__ .owl-nav .owl-next {right:2px}
.pm-slide_img__615625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__615625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__615625__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__615625__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__615625__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__615625__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__615625__ .active img {opacity:1}

.pm-slide_thum__615625__:after {content:'';display:block;clear:both}
.pm-slide_thum__615625__ .item {float:left;width:33.33%}

.pm-slide_gallery__615625__.empty__615625__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__615625__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__615625__ .item {width:16.66%}
}

.pm-slide_img__615625__.build_edit_mode .item {display:none}
.pm-slide_img__615625__.build_edit_mode .item img {width:100%}
.pm-slide_img__615625__.build_edit_mode .item:first-child {display:block}

/*     632535 : BLANK 컨텐츠      */
.blank__632535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632535__ {height:40px}
}

